Categories:
  - Writing
License: GPL-3.0-only
WebSite: https://github.com/wizmer/syncorg/wiki
SourceCode: https://github.com/wizmer/syncorg
IssueTracker: https://github.com/wizmer/syncorg/issues

AutoName: SyncOrg
Description: |-
    Note taking app that supports Emacs OrgMode.

    Features:

    * Modern design using Android’s Material Design guidelines
    * Automatic Git synchronization (via SSH and HTTP). Access to the raw files in case of conflict to solve.
    * Independent of Emacs: it is no longer required to use it in conjunction with Emacs.
    * Agenda view and Todo list view generated from the org files.
    * Folding of items and sub-items.
    * Share files button

RepoType: git
Repo: https://github.com/wizmer/syncorg

Builds:
  - versionName: 2.0.5
    versionCode: 6
    commit: 9b78444e57fe4eae1492bcda5da634a166ad175e
    subdir: SyncOrg
    gradle:
      - yes
    prebuild: sed -i -e '/guardian/d' build.gradle

  - versionName: 2.0.5.1
    versionCode: 7
    commit: 2.0.5.1
    subdir: SyncOrg
    gradle:
      - yes
    prebuild: sed -i -e '/guardian/d' build.gradle

  - versionName: 2.0.5.2
    versionCode: 8
    commit: 2.0.5.2
    subdir: SyncOrg
    gradle:
      - yes
    prebuild: sed -i -e '/guardian/d' build.gradle

  - versionName: 2.0.5.3
    versionCode: 10
    commit: 2.0.5.3
    subdir: SyncOrg
    gradle:
      - yes
    prebuild: sed -i -e '/guardian/d' build.gradle

  - versionName: 2.1.0.0
    versionCode: 11
    disable: Google Repository
    commit: 2.1.0.0
    subdir: SyncOrg
    gradle:
      - yes
    prebuild: sed -i -e '/guardian/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.1.0.0
CurrentVersionCode: 11
